@import url(http://fonts.googleapis.com/css?family=Karla);
@import url(http://fonts.googleapis.com/css?family=Viga);
@import url(http://fonts.googleapis.com/css?family=Lusitana);
@import url(http://fonts.googleapis.com/css?family=Passion+One);

body {
	font-size: 12px;
	font-family: 'Karla', sans-serif;
	background: #01081a;
	color: #333333;
	line-height: 18px;
}
td {
	font-size: 12px;
	font-family: 'Karla', sans-serif;
	color: #333333;
	line-height: 18px;
}
a {
	color: #cc3300;
	text-decoration: underline;
}
a:hover {
	color: #cc3399;
	text-decoration: underline;
}
.form {
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	margin: 4px;
	padding: 4px;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	background-color: #f2f2f2;
}
.search {
	width: 130px;
	height:	20px;
	padding: 0;
	margin:	2px 1;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	font-size: 12px;
	font-family: 'Karla', sans-serif;
	background-color: #D5F1FF;
}
input.submit {
	border: 1px solid #330066;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	background: #999;
	color: #FFFFFF;
	padding: 2px;
	margin:	2px;
}
.juiceapac {
	color: #FFFFFF;
	text-decoration: none;
}
.juiceapac:hover	{
	color: #FFCC00;
	text-decoration: underline;
}
.date {
	font-family: 'Karla', sans-serif;
	color: #f2f2f2;
	font-size: 16px;
	text-transform: uppercase;
	padding-left: 28px;
}
#topmenu {
	padding-right: 27px;
}
#easyTooltip{
	margin: 40px 0px 0px -50px;
	padding: 5px 10px;
	border: 1px solid #5e5e5e;
	background: #5e5e5e url(image/easyTooltip_bg.gif) repeat-x;
	color: #fff;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
}
.slideshow {
	color: #fff;
	font-size: 20px;
	font-family: 'Karla', sans-serif;
}
#content {
	padding:30px;
	color: #333;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 24px;
}
#content td {
	font-size: 16px;
	color: #333;
}
#content .title {
	font-family: 'Karla', sans-serif;
}
#content .subtitle {
	font-family: 'Karla', sans-serif;
	color: #ea9400;
	font-size: 24px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#content .sep {
	border-bottom: 1px #d9d9d9 solid;
}
#content .nobullet {
	list-style-type: none;
	padding-left: 0px;
}
#content li {
	padding-bottom: 8px;
}
#content .table td {
	font-size: 14px;
}
#footer {
	margin-top: 10px;
	margin-bottom: 20px;
}
#footer td {
	color: #f2f2f2;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 24px;
}
#footer a {
	color: #f2f2f2;
	text-decoration: none;
}
#footer a:hover {
	color: #CCC;
	text-decoration: underline;
}
/* booking calendar */
#calendar {
	padding: 15px 0px 0px 0px;
	font-size: 12px;
}
#calendar td {
	font-size: 12px;
}
#calendar a {
	color: #0f3f76;
	text-decoration: none;
}
#calendar a:hover {
	color: #0f3f76;
	text-decoration: underline;
}
#calendar .form {
	font-size: 12px;
	font-family: 'Karla', sans-serif;
	margin: 1px;
	padding: 1px;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	background-color: #f2f2f2;
}